#imageItems .item .buttons .public,
#imageItems .item .attribute,
#imageItems .item .textarea {
    display: none;
}

#imageItems .item .noImage  .textarea {
	display: inherit;
}

#imageItems {
    padding-top: 4em;
    padding-bottom: 4em;
}

#imageItems .item {
    background: none;
	display: inline-block;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 1em;
	max-width: 31%;
	padding: 0.5em 0.5em 0;
	width: auto;
	clear: none;
	min-width: 22em;
	background: #AEAEAE;
}

#imageItems .item h3.caption {
    display: block;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-bottom: 0.5em;
    border: none;
}

#imageItems .item .attributes {
	width: auto;
	float: none;
}

#imageItems .item h3.caption a {
    color: #333333;
    display: block;
}

#imageItems .item .image {
    border: medium none;
    float: none;
    margin-right: 0;
    overflow: hidden;
    margin-bottom: 1em;
    width: 100%;
}

#imageItems .item .image .frame {
    border: medium none;
    max-height: 11em;
    padding: 0;
}

#imageItems .item .image img {
    width: 100%;
}

#imageItems .item.active {
    clear: both;
    float: none;
    font-size: 1.4em;
    width: 100%;
	max-width: unset;
}

#imageItems .item.active .image {
    float: left;
    margin-right: 2em;
    max-width: 460px;
    width: 50%;
}

#imageItems .item.active .attributes {
	width: 40%;
	float: right;
}

#imageItems .item.active .textarea {
    display: block;
}

#imageItems .item.active .image .frame {
    max-height: none;
}

#imageItems .item.active .image img {
    width: 100%;
    max-width: none;
}

#imageItems .item.active .attributes span.attribute, #imageItems .item.active .attributes span.textarea {
    display: block;
}

#imageItems .item.active .attributes span.textarea.CustomerQuote {
	font-style: italic;
}

#imageItems .item.active h3.caption {
    line-height: normal;
    text-align: left;
    font-size: 1.5em;
}

#imageItems .item.active .buttons .public {
    display: block;
}

@media only screen and (max-width: 900px) {
	#imageItems .item {
		width: 45%;
		max-width: unset;
	}
}

@media only screen and (max-width: 400px) {
	#imageItems .item {
		width: 100%;
		max-width: unset;
	}
}
